### Method

# Gtk TreeView get_level_indentation

#### Declaration [src]

    int
    gtk_tree_view_get_level_indentation (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns the amount, in pixels, of extra indentation for child levels in `tree_view`.

#### Return value

Returns: | `int`
| The amount of extra indentation for child levels in `tree_view`. A return value of 0 means that this feature is disabled.